@charset "utf-8";

/*--------------------------------------------------------------------
共通
 -------------------------------------------------------------------*/
* {
	margin : 0px;
	padding : 0px;
	list-style:none;
}
html {
    background: url("../img/bg.png") repeat scroll 0 0 #f8f8f8;;
}
body {
	width:100%;
	color:#333;
	font-size : 14px;
	font-family :"メイリオ", "Meiryo","MS PGothic", "sans-serif";
	text-decoration: none;
	line-height:22px;
}
img {
	border-style : none;
	border-width : 0px;
	vertical-align:top;
}
a:hover img {
    opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	zoom:1;
}
.wrapper { width:500px; margin:20px auto 0;}
.lead { padding:10px;  border:1px dotted #007cb6; color:#007cb6;margin-bottom:15px; background:#fff; width:468px;}
.btn {
	background: #ff0 none repeat scroll 0 0;
    color: #ff0000;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.btn input { height:40px;}

ul { width:500px;}
li { width:240px; height:300px; border:1px solid #666; list-style:none; float:left; margin:0 8px 10px 0; background:#fff;}
.ttl { padding:5px; background-color:#000; color:#fff; font-weight:bold; text-align:center;}
.editbox { padding:5px; height:222px; font-size:12px;}
.edit { color:#7F34DD;}
.ad { color:#1F8813;}
.link {text-align:center; padding:5px 0; border-top:1px solid #666; color:#ccc;}
input {width:95%;height:98%;margin:0px; padding:5px;}
table {border: solid 1px #666; border-collapse: collapse; width:499px;}
caption { background-color:#000; color:#fff; font-size:16px; font-weight:bold; text-align:left; padding:5px;}
table th span { color:#007cb6;}
table th{border: solid 1px #666; text-align:left; padding:5px; background:#ddd; width:160px;}
table td{border: solid 1px #666; text-align:left; padding:5px; background:#fff; font-size:12px;}

.thumbs li { float:left; border:none; background:none; height:74px;}
.thumbs li a {width:242px; height:95px; text-indent: -9999px; display:block;}
.thumbs .page01 a { background:url("../off01.png") no-repeat scroll;}
.thumbs .page02 a { background:url("../off02.png") no-repeat scroll;}
.thumbs .page01 a:hover, .thumbs .page01 a.pager-active { background:url("../on01.png") no-repeat scroll;}
.thumbs .page02 a:hover, .thumbs .page02 a.pager-active { background:url("../on02.png") no-repeat scroll;}

#pagebox .page01box {}
#pagebox .page02box {}
#pagebox .wrap {}

#pagetop {position: fixed;bottom: 20px;right: 20px;}
#pagetop a {
	background: #007cb6;
	text-decoration: none;
	color: #fff;
	font-weight:bold;
	width: 100px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	zoom:1; /* おまけ */
}
#pagetop a:hover {text-decoration: none;background: #09c;}

/*--------------------------------------------------------------------
OOCSS
 -------------------------------------------------------------------*/
.bold {font-weight:bold;}
.tright {text-align:right;}
.small {font-size:80%;}
.center {text-align:center;}
.red { color:#F00;}
.f18 {font-size:18px;}
.m_t5 {margin-top:5px;}
.m_t10 {margin-top:10px;}
.m_t15 {margin-top:15px;}
.m_t20 {margin-top:20px;}
.m_t30 {margin-top:30px;}
.m_t40 {margin-top:40px;}
.m_t50 {margin-top:50px;}
.m_b5 {margin-bottom:5px;}
.m_b10 {margin-bottom:10px;}
.m_b15 {margin-bottom:15px;}
.m_b20 {margin-bottom:20px;}
.m_l5 {margin-left:5px;}
.m_l10 {margin-left:10px;}
.m_l15 {margin-left:15px;}
.m_l20 {margin-left:20px;}
.p_t5 {padding-top:5px;}
.p_t10 {padding-top:10px;}
.p_t15 {padding-top:15px;}
.p_t20 {padding-top:20px;}
.p_t30 {padding-top:30px;}
.p_b5 {padding-bottom:5px;}
.p_b8 {padding-bottom:8px;}
.p_b10 {padding-bottom:10px;}
.p_b15 {padding-bottom:15px;}
.p_b20 {padding-bottom:20px;}
.p_l20 {padding-left:20px;}
.box {padding:0 10px;}

/*ClearFix
 -------------------------------------------------------------------*/
.left {float:left;}
.right {float:right;}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}
.clearfix:after{
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.clearfix{display: inline-block;}
/* Hides from IE Mac \*/
* html .clearfix{height: 1px;}
.clearfix{display: block;}
